Support for Spark 1.3.1 in OpenStack

This morning we completed the review and merge process, so support for Spark 1.3.1 will be available in the next OpenStack major release, called Liberty. At the same time we are also deprecating support for Spark 1.0.0, that will be removed in the OpenStack “M” release next spring.

Advertisements